## bluedevil 5.8.2

=== debian/changelog ===
bluedevil (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:16:32 +0200

bluedevil (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1).

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 22:54:14 +0200

bluedevil (4:5.8.0-1) unstable; urgency=medium

  * New upstream release (5.8.0).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 13:59:22 +0200

bluedevil (4:5.8.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 30 Sep 2016 11:29:13 +0000

bluedevil (4:5.7.5-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 13 Sep 2016 13:45:29 +0000

bluedevil (4:5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 14:44:58 +0200

bluedevil (4:5.7.4-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 23 Aug 2016 17:28:01 +0000

bluedevil (4:5.7.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 02 Aug 2016 12:04:05 +0000

bluedevil (4:5.7.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 19 Jul 2016 13:46:37 +0000

bluedevil (4:5.7.1-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 12 Jul 2016 16:06:03 +0000

bluedevil (4:5.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Jul 2016 22:16:33 +0200

bluedevil (4:5.7.0-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 04 Jul 2016 13:16:02 +0000

bluedevil (4:5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 10:04:45 +0200

bluedevil (4:5.6.5-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 14 Jun 2016 14:13:47 +0000

bluedevil (4:5.6.4-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * New upstream release (5.5.5).
  * Add upstream metadata (DEP-12)
  * New upstream release (5.6.2).
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 01:24:39 +0200

bluedevil (4:5.6.4-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 11 May 2016 09:41:29 +0000

bluedevil (4:5.6.3-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 19 Apr 2016 16:53:42 +0000

bluedevil (4:5.6.2-0neon) xenial; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 08 Apr 2016 11:44:00 +0000

bluedevil (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:49:06 +0100

bluedevil (4:5.5.4-0ubuntu1) UNRELEASED; urgency=medium

  [ Scarlett Clark ]
  * Debian merge: No remaining changes. 
  * New upstream release Xenial
  * Fix changelog syntax error. 

  [ Clive Johnston ]
  * new upstream release
  * New upstream release
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 27 Jan 2016 20:04:03 +0000
