## bluedevil 5.9.4

=== debian/changelog ===
bluedevil (4:5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 20:00:24 +0000

bluedevil (4:5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:54:19 +0000

bluedevil (4:5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:07:25 +0000

bluedevil (4:5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:22:19 +0000

bluedevil (4:5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:56:35 +0000

bluedevil (4:5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:46:56 +0000

bluedevil (4:5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Simon Quigley ]
  * New upstream release (5.8.3)
  * Merge from Debian

  [ Rik Mills ]
  * New upstream release (5.8.4)
  * Replace build deps kio-dev & plasma-framework-dev with new libkf5kio-dev
    and libkf5plasma-dev

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:56:03 +0000
