=== debian/control ===
--- 
+++ 
@@ -9,18 +9,18 @@
            Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
-               kded5-dev (>= 5.31.0~),
-               libkf5bluezqt-dev (>= 5.31.0~),
-               libkf5coreaddons-dev (>= 5.31.0~),
-               libkf5dbusaddons-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5iconthemes-dev (>= 5.31.0~),
-               libkf5kio-dev (>= 5.31.0~),
-               libkf5notifications-dev (>= 5.31.0~),
-               libkf5plasma-dev (>= 5.31.0~),
-               libkf5widgetsaddons-dev (>= 5.31.0~),
-               libkf5windowsystem-dev (>= 5.31.0~),
+               extra-cmake-modules (>= 5.36.0~),
+               kded5-dev (>= 5.36.0~),
+               libkf5bluezqt-dev (>= 5.36.0~),
+               libkf5coreaddons-dev (>= 5.36.0~),
+               libkf5dbusaddons-dev (>= 5.36.0~),
+               libkf5i18n-dev (>= 5.36.0~),
+               libkf5iconthemes-dev (>= 5.36.0~),
+               libkf5kio-dev (>= 5.36.0~),
+               libkf5notifications-dev (>= 5.36.0~),
+               libkf5plasma-dev (>= 5.36.0~),
+               libkf5widgetsaddons-dev (>= 5.36.0~),
+               libkf5windowsystem-dev (>= 5.36.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.6.1~),
                qtdeclarative5-dev (>= 5.6.1~),
