## bluedevil 5.12.4

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 project(bluedevil)
-set(PROJECT_VERSION "5.8.4")
+set(PROJECT_VERSION "5.12.4")
 set(PROJECT_VERSION_MAJOR 5)
 
 cmake_minimum_required(VERSION 2.8.12)
