=== src/kcmodule/CMakeLists.txt ===
add_subdirectory(adapters)
add_subdirectory(devices)
add_subdirectory(global)
