=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.6.1~),
                qtdeclarative5-dev (>= 5.6.1~),
-               shared-mime-info
+               shared-mime-info,
 Standards-Version: 3.9.8
 Homepage: https://projects.kde.org/projects/kde/workspace/bluedevil
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bluedevil
