## bluedevil 5.13.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,22 +1,24 @@
+cmake_minimum_required(VERSION 3.0)
+
 project(bluedevil)
-set(PROJECT_VERSION "5.12.8")
+set(PROJECT_VERSION "5.13.5")
 set(PROJECT_VERSION_MAJOR 5)
 
-cmake_minimum_required(VERSION 2.8.12)
+set(QT_MIN_VERSION "5.9.0")
+set(KF5_MIN_VERSION "5.42.0")
 
 configure_file(version.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/version.h)
 
-find_package(ECM REQUIRED NO_MODULE)
+find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
 
-set(QT_MIN_VERSION "5.4.0")
 find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS
     Core
     Widgets
     Qml
     DBus)
 
-find_package(KF5 MODULE REQUIRED COMPONENTS
+find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
     CoreAddons
     WidgetsAddons
     DBusAddons
@@ -28,7 +30,7 @@
     KIO
     BluezQt)
 
-find_package(KDED REQUIRED)
+find_package(KDED ${KF5_MIN_VERSION} REQUIRED)
 find_package(SharedMimeInfo REQUIRED)
 
 include(KDEInstallDirs)
