=== debian/changelog ===
bluedevil (4:5.13.5-0ubuntu2) cosmic; urgency=medium

  * debian/patches: lubuntu_only-show-in-lxqt.patch
    - Show wizard and sendfile in LXQt menus.
  * debian/patches: lubuntu_add-to-system-category.patch
    - Add wizard and sendfile to System category.

 -- Walter Lapchynski <wxl@ubuntu.com>  Fri, 28 Sep 2018 18:00:44 +0100

bluedevil (4:5.13.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.5)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 07 Sep 2018 16:34:04 +0100

bluedevil (4:5.13.4-1ubuntu1) cosmic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/control: Kubuntu packaging Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 27 Aug 2018 10:17:39 +0100

bluedevil (4:5.13.4-1) unstable; urgency=medium

  * New upstream release (5.13.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Sun, 19 Aug 2018 23:17:47 +0200

bluedevil (4:5.13.4-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.4)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 03 Aug 2018 16:39:15 +0100

bluedevil (4:5.13.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.13.0)
  * New upstream release (5.13.1)
  * New upstream release (5.13.2)
  * New upstream release (5.13.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 28 Jul 2018 17:24:55 +0100

bluedevil (4:5.13.1-1) unstable; urgency=medium

  * New upstream release (5.13.1).
  * Update build-deps and deps with the info from cmake
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Jun 2018 13:42:44 +0200

bluedevil (4:5.12.6-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.6)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 28 Jun 2018 15:30:06 +0100

bluedevil (4:5.12.5-1) unstable; urgency=medium

  * New upstream release (5.12.5).
  * Bump Standards-Version to 4.1.4.
  * Use https for the debian/copyright
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 09 May 2018 13:23:47 +0200

bluedevil (4:5.12.5-0ubuntu1) cosmic; urgency=medium

  * New upstream release (5.12.5)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 08 May 2018 19:23:03 +0100

bluedevil (4:5.12.4-1) unstable; urgency=medium

  * New upstream release (5.12.4).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 28 Mar 2018 18:12:38 +0200

bluedevil (4:5.12.3-1) sid; urgency=medium

  * New upstream release (5.12.2).
  * New upstream release (5.12.3).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Wed, 07 Mar 2018 19:14:01 +0100

bluedevil (4:5.12.1-1) sid; urgency=medium

  * Use the salsa canonical urls
  * New upstream release (5.12.1).
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Tue, 20 Feb 2018 22:08:34 +0100

bluedevil (4:5.12.0-2) sid; urgency=medium

  * New revision
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Mon, 12 Feb 2018 16:03:23 +0100

bluedevil (4:5.12.0-1) experimental; urgency=medium

  * Bump debhelper build-dep and compat to 11.
  * Build without build_stamp
  * Add link options as-needed
  * Add Bhushan Shah upstream signing key
  * New upstream release (5.12.0).
  * Bump Standards-Version to 4.1.3.
  * Use https uri for uscan
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Thu, 08 Feb 2018 15:20:22 +0100

bluedevil (4:5.11.4-1) experimental; urgency=medium

  * New upstream release (5.11.4).
  * Bump to Standards-Version 4.1.2
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 03 Jan 2018 16:48:40 -0300

bluedevil (4:5.10.5-2) sid; urgency=medium

  * New revision
  * Bump Standards-Version to 4.1.0.
  * Release to sid

 -- Maximiliano Curia <maxy@debian.org>  Sun, 03 Sep 2017 09:55:10 +0200

bluedevil (4:5.10.5-1) experimental; urgency=medium

  * New upstream release (5.10.3).
  * Document how to run bluedevil in in other DEs (Closes: 781012)
  * Update build-deps and deps with the info from cmake
  * Bump Standards-Version to 4.0.0.
  * Update upstream metadata
  * New upstream release (5.10.4).
  * Update build-deps and deps with the info from cmake
  * New upstream release (5.10.5).
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 28 Aug 2017 15:27:58 +0200

bluedevil (4:5.8.7-1) unstable; urgency=medium

  * New upstream release (5.8.7).
    + ReceiveFileJob: Don't cancel the request right after accepting it

      KNotification::closed is emitted also when one of the notification
      actions was triggered.

      KDE#376773

 -- Maximiliano Curia <maxy@debian.org>  Sun, 28 May 2017 18:35:52 +0200

bluedevil (4:5.8.5-1) experimental; urgency=medium

  * New upstream release (5.8.5).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 30 Dec 2016 18:46:11 +0100
