=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
            George Kiagiadakis <kiagiadakis.george@gmail.com>,
            Mark Purcell <msp@debian.org>,
            Modestas Vainius <modax@debian.org>,
-           Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 2.8.12),
-               debhelper (>= 9),
+           Maximiliano Curia <maxy@debian.org>,
+Build-Depends: cmake (>= 3.0~),
+               debhelper (>= 11~),
                extra-cmake-modules (>= 5.42.0~),
                kded5-dev (>= 5.42.0~),
                libkf5bluezqt-dev (>= 5.42.0~),
@@ -22,13 +22,13 @@
                libkf5widgetsaddons-dev (>= 5.42.0~),
                libkf5windowsystem-dev (>= 5.42.0~),
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.6.1~),
-               qtdeclarative5-dev (>= 5.6.1~),
+               qtbase5-dev (>= 5.9.0~),
+               qtdeclarative5-dev (>= 5.9.0~),
                shared-mime-info,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/kde/workspace/bluedevil
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bluedevil
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bluedevil
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bluedevil
 
 Package: bluedevil
 Architecture: linux-any
@@ -41,7 +41,7 @@
          qml-module-qtquick-layouts,
          qml-module-qtquick2,
          ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
 Suggests: pulseaudio-module-bluetooth | bluez-alsa
 Description: KDE Bluetooth stack
  BlueDevil is a set of components which integrate Bluetooth in KDE.
