## bluedevil 5.14.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.0)
 
 project(bluedevil)
-set(PROJECT_VERSION "5.13.5")
+set(PROJECT_VERSION "5.14.5")
 set(PROJECT_VERSION_MAJOR 5)
 
-set(QT_MIN_VERSION "5.9.0")
-set(KF5_MIN_VERSION "5.42.0")
+set(QT_MIN_VERSION "5.11.0")
+set(KF5_MIN_VERSION "5.50.0")
 
 configure_file(version.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/version.h)
