=== debian/control ===
--- 
+++ 
@@ -9,26 +9,26 @@
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.42.0~),
-               kded5-dev (>= 5.42.0~),
-               libkf5bluezqt-dev (>= 5.42.0~),
-               libkf5coreaddons-dev (>= 5.42.0~),
-               libkf5dbusaddons-dev (>= 5.42.0~),
-               libkf5i18n-dev (>= 5.42.0~),
-               libkf5iconthemes-dev (>= 5.42.0~),
-               libkf5kio-dev (>= 5.42.0~),
-               libkf5notifications-dev (>= 5.42.0~),
-               libkf5plasma-dev (>= 5.42.0~),
-               libkf5widgetsaddons-dev (>= 5.42.0~),
-               libkf5windowsystem-dev (>= 5.42.0~),
+               extra-cmake-modules (>= 5.50.0~),
+               kded5-dev (>= 5.50.0~),
+               libkf5bluezqt-dev (>= 5.50.0~),
+               libkf5coreaddons-dev (>= 5.50.0~),
+               libkf5dbusaddons-dev (>= 5.50.0~),
+               libkf5i18n-dev (>= 5.50.0~),
+               libkf5iconthemes-dev (>= 5.50.0~),
+               libkf5kio-dev (>= 5.50.0~),
+               libkf5notifications-dev (>= 5.50.0~),
+               libkf5plasma-dev (>= 5.50.0~),
+               libkf5widgetsaddons-dev (>= 5.50.0~),
+               libkf5windowsystem-dev (>= 5.50.0~),
                pkg-kde-tools (>= 0.15.16),
-               qtbase5-dev (>= 5.9.0~),
-               qtdeclarative5-dev (>= 5.9.0~),
+               qtbase5-dev (>= 5.11.0~),
+               qtdeclarative5-dev (>= 5.11.0~),
                shared-mime-info,
 Standards-Version: 4.1.4
 Homepage: https://projects.kde.org/projects/kde/workspace/bluedevil
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bluedevil
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/bluedevil
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/bluedevil.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/bluedevil
 
 Package: bluedevil
 Architecture: linux-any
