=== debian/control ===
--- 
+++ 
@@ -9,18 +9,18 @@
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.58.0~),
-               kded5-dev (>= 5.58.0~),
-               libkf5bluezqt-dev (>= 5.58.0~),
-               libkf5coreaddons-dev (>= 5.58.0~),
-               libkf5dbusaddons-dev (>= 5.58.0~),
-               libkf5i18n-dev (>= 5.58.0~),
-               libkf5iconthemes-dev (>= 5.58.0~),
-               libkf5kio-dev (>= 5.58.0~),
-               libkf5notifications-dev (>= 5.58.0~),
-               libkf5plasma-dev (>= 5.58.0~),
-               libkf5widgetsaddons-dev (>= 5.58.0~),
-               libkf5windowsystem-dev (>= 5.58.0~),
+               extra-cmake-modules (>= 5.66.0~),
+               kded5-dev (>= 5.66.0~),
+               libkf5bluezqt-dev (>= 5.66.0~),
+               libkf5coreaddons-dev (>= 5.66.0~),
+               libkf5dbusaddons-dev (>= 5.66.0~),
+               libkf5i18n-dev (>= 5.66.0~),
+               libkf5iconthemes-dev (>= 5.66.0~),
+               libkf5kio-dev (>= 5.66.0~),
+               libkf5notifications-dev (>= 5.66.0~),
+               libkf5plasma-dev (>= 5.66.0~),
+               libkf5widgetsaddons-dev (>= 5.66.0~),
+               libkf5windowsystem-dev (>= 5.66.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.9.0~),
                qtdeclarative5-dev (>= 5.9.0~),
