## bluedevil 5.19.5

=== debian/changelog ===
bluedevil (4:5.19.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Sep 2020 12:52:19 +0100

bluedevil (4:5.19.4-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.4)

 -- Rik Mills <rikmills@kde.org>  Tue, 28 Jul 2020 20:40:36 +0100

bluedevil (4:5.19.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.3)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Jul 2020 13:56:51 +0100

bluedevil (4:5.19.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.19.0)
  * Add runtime depend on qml-module-org-kde-kirigami2
  * New upstream release (5.19.1)
  * New upstream release (5.19.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Jun 2020 13:44:08 +0100

bluedevil (4:5.18.5-0ubuntu2) UNRELEASED; urgency=medium

  * Add runtime depend on qml-module-org-kde-kirigami2

 -- Rik Mills <rikmills@kde.org>  Sat, 06 Jun 2020 17:05:47 +0100

bluedevil (4:5.18.5-0ubuntu1) groovy; urgency=medium

  * New upstream release (5.18.5)

 -- Rik Mills <rikmills@kde.org>  Tue, 05 May 2020 23:37:55 +0100
