=== debian/control ===
--- 
+++ 
@@ -9,18 +9,18 @@
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.0~),
                debhelper (>= 11~),
-               extra-cmake-modules (>= 5.66.0~),
-               kded5-dev (>= 5.66.0~),
-               libkf5bluezqt-dev (>= 5.66.0~),
-               libkf5coreaddons-dev (>= 5.66.0~),
-               libkf5dbusaddons-dev (>= 5.66.0~),
-               libkf5i18n-dev (>= 5.66.0~),
-               libkf5iconthemes-dev (>= 5.66.0~),
-               libkf5kio-dev (>= 5.66.0~),
-               libkf5notifications-dev (>= 5.66.0~),
-               libkf5plasma-dev (>= 5.66.0~),
-               libkf5widgetsaddons-dev (>= 5.66.0~),
-               libkf5windowsystem-dev (>= 5.66.0~),
+               extra-cmake-modules (>= 5.70.0~),
+               kded5-dev (>= 5.70.0~),
+               libkf5bluezqt-dev (>= 5.70.0~),
+               libkf5coreaddons-dev (>= 5.70.0~),
+               libkf5dbusaddons-dev (>= 5.70.0~),
+               libkf5i18n-dev (>= 5.70.0~),
+               libkf5iconthemes-dev (>= 5.70.0~),
+               libkf5kio-dev (>= 5.70.0~),
+               libkf5notifications-dev (>= 5.70.0~),
+               libkf5plasma-dev (>= 5.70.0~),
+               libkf5widgetsaddons-dev (>= 5.70.0~),
+               libkf5windowsystem-dev (>= 5.70.0~),
                pkg-kde-tools (>= 0.15.16),
                qtbase5-dev (>= 5.9.0~),
                qtdeclarative5-dev (>= 5.9.0~),
@@ -37,6 +37,7 @@
          plasma-framework (>= 5.54.0~),
          qml-module-org-kde-bluezqt,
          qml-module-org-kde-kio,
+         qml-module-org-kde-kirigami2,
          qml-module-org-kde-kquickcontrolsaddons,
          qml-module-qtquick-layouts,
          qml-module-qtquick2,
